<?php
require '../vendor/autoload.php';
// define CI environment for config
define('ENVIRONMENT', 'development');
require '../app/Config/Constants.php';
require '../app/Config/Paths.php';
$paths = new \Config\Paths();
require $paths->systemDirectory . '/bootstrap.php';

$pengaturan = new \App\Models\PengaturanModel();
$neo = new \App\Services\NeoFeederService();
$res = $neo->testConnection();
if(isset($res['data'])) {
   $data = $neo->call('GetListPenugasanSemuaDosen', ['limit' => 1]);
   print_r($data['data'][0]);
}
